ABBR,ARTICLE,ASIDE,AUDIO,BB,CANVAS,DATAGRID,DATALIST,DETAILS,DIALOG,FIGURE,FOOTER,HEADER,MARK,MENU,METER,NAV,OUTPUT,PROGRESS,SECTION,TIME,VIDEO {
	display:block;
	}
HTML,BODY,DIV,SPAN,APPLET,OBJECT,IFRAME,H1,H2,H3,H4,H5,H6,P,
BLOCKQUOTE,PRE,A,ABBR,ACRONYM,ADDRESS,BIG,CITE,CODE,DEL,DFN,
EM,FONT,IMG,INS,KBD,Q,S,SAMP,SMALL,STRIKE,STRONG,SUB,SUP,
TT,VAR,HR,B,U,I,CENTER,DL,DT,DD,OL,UL,LI,FIELDSET,
LABEL,LEGEND,TABLE,CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD {
	padding:0;
	margin:0;
	border:none;
	outline:none;
	vertical-align:baseline;
	font-family:inherit;
	font-size:100%;
	}
DFN,I,CITE,VAR,ADDRESS,EM {
	font-style:normal;
	}
TH,H1,H2,H3,H4,H5,H6{
	font-weight:normal;
	}
TEXTAREA,INPUT,SELECT{
	font-family:inherit;
	font-size:1em;
	}
BLOCKQUOTE,Q {
	quotes:none;
	}
Q:before,Q:after,
BLOCKQUOTE:before,
BLOCKQUOTE:after {
	content:'';
	content:none;
	}
OL,UL {
	list-style:none;
	}
INS {
	text-decoration:none;
	}
DEL {
	text-decoration:line-through;
	}
TABLE {
	border-collapse:collapse;
	border-spacing:0;
	}
CAPTION,TH,TD {
	text-align:left;
	}
:focus {
	outline:none;
}

html,
body {
	height: 100%;
}

ul.list > li:before {
	content: '— ';
	float: left;
	margin-left: -1.25em;
}

ul.list > li > *:first-child:-moz-first-node {
	margin-top: -1.2em;
}

ul.list > li > * {
	text-indent: 0;
}

ul.list li {
	margin-bottom: 0.5em;
}

a:link *, a:visited * {
	cursor: pointer;
}

a * {
	display: inline;
	margin: 0;
	padding: 0;
}


/**
 * Headers
 */
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 1.5;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 140%;
}

h3 {
	font-size: 130%;
}

h4 {
	font-size: 110%;
	font-weight: bold;
	line-height: 1.2;
}

h5 {
	font-size: 100%;
}

h6 {
	font-size: 100%;
	font-weight: bold;
}

h2:first-child,
h3:first-child {
	margin-top: 0;
}

h1 + h2,
h1 + h3,
h2 + h3 {
	margin-top: 0;
}

.hidden,
.js .jhidden {
	display: none !important;
}

p {
	/*margin: 0 0 0.6em 0;*/
}
